uuid: f77b44c0-f96c-4592-9a62-e8ee49ef93ef
langcode: de
status: true
dependencies:
  module:
    - node
_core:
  default_config_hash: sOb26JSy3fGpWkvR0WYN6_hMqj_6d1rvbvrkzp1yya0
id: node_make_sticky_action
label: 'Inhalt hervorheben'
type: node
plugin: node_make_sticky_action
configuration: {  }
